local mail = {
	[1]={
		["name"]="Quà Tặng của Ông Lão Ven Đường"
	},
	[2]={
		["name"]="Trợ cấp thường ngày của Quốc Vương"
	},
	[3]={
		["name"]="Thông báo đền bù thanh toán bất thường",
		["desc"]="Chúng tôi kiểm tra thấy bạn có 1 đơn hàng nạp bất thường, đã bù đơn hàng cho bạn, hãy kiểm tra số lượng tài nguyên, nếu có thắc mắc vui lòng liên hệ chúng tôi, cảm ơn bạn đã ủng hộ."
	}
}
local config = {
data=mail,count=3
}
return config